Bug 100230 - [MAINTAINER] cad/gnetlist repocopy
Summary: [MAINTAINER] cad/gnetlist repocopy
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-13 19:20 UTC by Stanislav Sedov
Modified: 2006-07-16 05:06 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-07-13 19:20:38 UTC
	Please, perform a repocopy of cad/gnetlist to cad/geda-netlist,
	for this project is actually belongs to gEDA suite.
	This project is not very usable without other geda programs, and
	geda-netlist describe it better, than gnetlist. Furthermore, other
	geda ports use geda- prefix contradictory to this port.
Comment 1 Edwin Groothuis freebsd_committer 2006-07-13 19:21:21 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Rong-En Fan freebsd_committer 2006-07-13 21:01:01 UTC
State Changed
From-To: open->repocopy

Please copy cad/gnetlist to cad/geda-netlist. 


Comment 3 Rong-En Fan freebsd_committer 2006-07-13 21:01:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Please copy cad/gnetlist to cad/geda-netlist.
Comment 4 Joe Marcus Clarke freebsd_committer 2006-07-14 04:13:16 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 5 Joe Marcus Clarke freebsd_committer 2006-07-14 04:13:16 UTC
Responsible Changed
From-To: portmgr->rafan

Repocopy completed.
Comment 6 Rong-En Fan freebsd_committer 2006-07-16 05:06:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!